html,
body {
    height: 100%;
}

.form-signin {
    max-width: 330px;
    padding: 1rem;
    background: #ffffff;
    border-radius: 5px;
}

.form-signin h1, .form-signin p.text-body-secondary {
    color: #0e111c !important;
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
